Calculate Linux - Bug # 994: DYD¥%NeD»Dp D¥DDYDY4D2D»DubyzD Ne DY:DUD D¥%NeN,NfD¢DY2D° NeD DYl

Status: Closed Priority: Normal

Author: D«b¥:N,D¥:DYs D¥D»NNeN, Category:

Created: 06/27/2017 Assignee:

Updated: 09/26/2017 Due date:

Subject: DYD¥ND»Dp DY4D+DY:D¥:D2D»DubysD Ne DYPUD DYNN,NfD¢DY2D° Neb°DYiD+D° N"D°NED®
Description: DYD¥ND»Dy  DYD+DYD¥%D2D»Pub¥:D N Ne D¢ DYDYDYN%NENZ  cl-update, D¢NED,

D»D¥4D3D PY:b Idap D¢ D¥D»NED-D¥D2D°N, Dub»bubt (CDS), B¢ b¥%D»NfN1D°NZ BYND D+boNf
Failed to mount the Samba volume [share].
Failed to get the user profile from the domain

D¢ D% NfFPVD¥D»N1D°DY:D NZ DuN-N,NE N,D°D°D¥:D! DD NfD%N,
/Incds01/remote /var/calculate/remote

D§NP¥%Db:  D-D°P»D¥%D3D PY%D NNeNe  D:NeD N..D¥%D D NNeNe  D¥NDYDNfFBY%ND NNE
Ivar/calculate/remote, D° B PY:DUbDY:DY:D¥ B D¥D+D°D2D N,NE

umount -l /var/calculate/remote

P2 DP¥:DY:PUNT /usr/share/calculate/xdm/login.d/00init

History

06/27/2017 11:46 am - Mikhail Hiretsky
DEN,P¥  Neb%D PuNeDTD N,NeNe D1D°  Ne-buNeD2DUNEDU  @/var/calculate/remote/calculte.env@ D2 D¢ DUNEPUDYDUDYDY:DYADL

@client.sr_samba_host@ ?

06/27/2017 12:11 pm - D+-b%N,D¥DY: D¥D»N<N«KN,

cat /var/calculate/remote/calculate.env

[client]

ur_organization =

ur_signature =

Id_samba_dn = ou=Samba,ou=Services,dc=calculate
Id_unix_dn = ou=Unix,ou=Services,dc=calculate
sr_samba_host = ncds01. XXXXXX. XXX
Id_services_dn = ou=Services,dc=calculate
Id_bind_dn = cn=proxyuser,dc=calculate

Id_bind_pw = calculate

Id_base_dn = dc=calculate

cl-core-variables|grep sr_samba_host
| client.sr_samba_host | ws | remote | ncdsOL. XXXXXX. XXX |

D2DYADUNeN,DYs XXXXXX. XXX BDY:D°N™ B D¥DYV:DubYs

06/27/2017 12:16 pm - Mikhail Hiretsky

ip Nf ncds01.XXXXXX.XXX NeD¥:D¥N,D2DuN,Neb2N fBuN, B DY:DYDubYDY:DYDYN f 2
06/27/2017 12:36 pm - DD¥N, D¥DY: D¥D»N<NeN,

N,D°D°D, B'P°.. NeD¢D°NeD D+D¥% D-D° NEPUN"DUDY:D P!

D2 N..D%NNDON... D+NbE»D° D-P°D¢D NNE NDYD»NEDPDY: DD»Ne ncds0l. BYD¥ND»Du D D¥D+D°D2D»Dubyzb,Ne
ncds01. XXXXXX. XXX D¢ NEDY:D+D»Dubv4D° NEDUN"D,D»D°NeNE
06/28/2017 02:15 pm - Mikhail Hiretsky

- Status changed from New to Resolved

09/26/2017 03:30 pm - Alexander Tratsevskiy

- Status changed from Resolved to Closed
